branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/Tourney-Italic[wdth,wght].ttf: Tourney-Italic[wdth,wght].ttf
  fonts/variable/Tourney[wdth,wght].ttf: Tourney[wdth,wght].ttf
repository_url: https://github.com/Etcetera-Type-Co/Tourney
